## vloopback 1.3

=== Makefile ===
--- 
+++ 
@@ -1,8 +1,9 @@
-VERSION=1.1
+VERSION=trunk
+MODULENAME=vloopback
 
 ifneq ($(KERNELRELEASE),)
 
-obj-m	:= vloopback.o
+obj-m	:= $(MODULENAME).o
 
 else
 
@@ -23,25 +24,33 @@
 endif
              
 
+default: all examples
 
-all default:
+all: 
 	$(MAKE) -C $(KSRC) SUBDIRS=$(PWD) modules
+
+
+current: clean svn all
+
+svn:
+	svn update
 
 install:
 	install -d $(DEST)
-	install -m 644 -c vloopback.ko $(DEST)
+	install -m 644 -c $(MODULENAME).ko $(DEST)
 	-/sbin/depmod -a
 
-	
+examples:
+	$(MAKE) -C example
+
 uninstall:
-	rm -f $(DEST)/vloopback.ko
+	rm -f $(DEST)/$(MODULENAME).ko
 	-/sbin/depmod -a
 clean:
-	rm -f .*.cmd *.o *.mod.c *.ko .v* *~ core Modules.symvers
-	rm -rf .tmp_versions/
+	rm -f .*.cmd *.o *.mod.c *.ko .v* *~ core Modules.symvers Module.symvers modules.order
+	rm -rf .tmp_versions/ Module.markers
 	rm -f example/dummy example/feed example/resize example/invert
 
 dist: clean
-	cd .. ; tar cfvz vloopback-$(VERSION).tar.gz  --exclude='.svn' vloopback-$(VERSION)/ 	
-
+	cd .. ; tar cfvz $(MODULENAME)-$(VERSION).tar.gz  --exclude='.svn' $(VERSION)/ 
 endif
