=== example/Makefile ===
CFLAGS=-g -Wall

all:	invert resize feed dummy

clean:
	rm -f dummy resize invert feed *o *~

invert:	invert.c

resize:	resize.c

feed: feed.c

dummy:	dummy.c
