=== debian/changelog ===
vloopback (1.3-3) unstable; urgency=low

  * Switch to Source package format to "3.0 quilt".
  * Update debian/control.
    - Bumped standards-Version to 3.9.1.
    - Remove dpatch from Build-Depends.
    - Add quilt to Build-Depends.
  * Fix fails to build with linux-2.6.37 (Closes: #613309).
    Drop 02_kernel_2.6.32.dpatch and add 03_kernel_2.6.37.patch.
    Thanks to Adrian Knoth.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sat, 05 Mar 2011 17:34:57 +0900

vloopback (1.3-2) unstable; urgency=low

  * Fix fails to build with linux-2.6.32 (Closes: #567448).
    Add 02_kernel_2.6.32.dpatch. Thanks to Andres Mejia.
  * Update debian/control
    - Update Standards-Version.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 01 Feb 2010 20:20:56 +0900

vloopback (1.3-1) unstable; urgency=low

  * New upstream release.
  * Update patch.
    patches/02_makefile.dpatch
  * Rename patch.
    Remame from patches/02_makefile.dpatch to patches/01_makefile.dpatch
  * Remove patch.
    patches/03_vloopback-1.3.dpatch
    patches/04_vloopback-1.4.dpatch

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 01 Dec 2009 23:20:27 +0900

vloopback (1.2-1) unstable; urgency=low

  * New upstream release.
  * Change e-mail address.
  * Remove DM-Upload-Allowed field.
  * Bump up Standards-Version.
  * Fix build on linux-2.6.30 (Closes: #552599)
    Add patches/03_vloopback-1.3.dpatch and patches/04_vloopback-1.4.dpatch

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 30 Oct 2009 12:45:06 +0900

vloopback (1.1-1) unstable; urgency=low

  * Initial release (Closes: #503681)
  * Add "DM-Upload-Allowed: yes" to debian/control

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Wed, 28 Jan 2009 19:39:35 +0900
