=== debian/control ===
Source: vloopback
Section: graphics
Priority: optional
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: cdbs, debhelper (>= 7), bzip2, quilt
Standards-Version: 3.9.1
Homepage: http://www.lavrsen.dk/twiki/bin/view/Motion/VideoFourLinuxLoopbackDevice

Package: vloopback-source
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, debhelper, module-assistant, bzip2
Description: vloopback modules for Linux
 vloopback is a video4linux driver providing video pipes.  With this driver you
 can use the output of a user program as input to another program which would
 normally communicate with a video4linux device.
