=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/patchsys-quilt.mk

install/vloopback-source::

	# install source code and create directory
	install -D -m 0755  Makefile \
		debian/tmp/modules/vloopback/Makefile
	install -m 0644  vloopback.c \
		debian/tmp/modules/vloopback/

	# Enforce executable bit on debian/rules, and create directory
	# structure for modules source
	install -D -m 0755 debian/rules.modules \
		debian/tmp/modules/vloopback/debian/rules
	# Prepare the other debian stuff
	for f in *.modules.in control compat copyright changelog README.Debian; do \
		install -m 0644 debian/$$f \
			debian/tmp/modules/vloopback/debian/; \
	done
	# Prepare upstream source
	# clean it
	$(MAKE) -C debian/tmp/modules/vloopback/ clean
	# Prepare the debian source tarball
	tar jcf debian/vloopback-source/usr/src/vloopback.tar.bz2 \
		-C debian/tmp modules
